sonata_admin:
    title: Direct Potager
    title_logo: logo.png
    options:
        html5_validate: false
    templates:
        # Keep custom layout if it exists at templates/standard_layout.html.twig
        layout: standard_layout.html.twig
        inner_list_row: '@SonataAdmin/CRUD/base_list_inner_row.html.twig'
    assets:
        extra_stylesheets:
            - bundles/sonatatranslation/css/sonata-translation.css
    dashboard:
        blocks:
            - { position: left, type: sonata.admin.block.admin_list }
